mode: direct
mixed-port: 8080
allow-lan: true
log-level: info
ipv6: false
secret: ''
external-controller: 127.0.0.1:9090
proxies:
- name: HK 香港01-By.XiaoZhe
  type: ss
  server: gd1-hk.fwcloud.cc
  port: 43430
  cipher: chacha20-ietf-poly1305
  password: NEc2XHTAy9tiXLWF
  udp: true
- name: HK 香港02-By.XiaoZhe
  type: ss
  server: gd1-hk.fwcloud.cc
  port: 41513
  cipher: chacha20-ietf-poly1305
  password: NEc2XHTAy9tiXLWF
  udp: true
- name: HK 香港03-By.XiaoZhe
  type: ss
  server: gd1-hk.fwcloud.cc
  port: 33878
  cipher: chacha20-ietf-poly1305
  password: NEc2XHTAy9tiXLWF
  udp: true
- name: HK 香港04-By.XiaoZhe
  type: ss
  server: gd1-hk.fwcloud.cc
  port: 26898
  cipher: chacha20-ietf-poly1305
  password: NEc2XHTAy9tiXLWF
  udp: true
- name: HK 香港05-By.XiaoZhe
  type: ss
  server: gd2-hk.fwcloud.cc
  port: 37687
  cipher: chacha20-ietf-poly1305
  password: NEc2XHTAy9tiXLWF
  udp: true
- name: ID 印度尼西亚01-By.XiaoZhe
  type: ss
  server: gd1-sg.fwcloud.cc
  port: 27887
  cipher: chacha20-ietf-poly1305
  password: NEc2XHTAy9tiXLWF
  udp: true
- name: JP 日本01-By.XiaoZhe
  type: ss
  server: hn1-jp.fwcloud.cc
  port: 43388
  cipher: chacha20-ietf-poly1305
  password: NEc2XHTAy9tiXLWF
  udp: true
- name: JP 日本02-By.XiaoZhe
  type: ss
  server: hn1-jp.fwcloud.cc
  port: 42599
  cipher: chacha20-ietf-poly1305
  password: NEc2XHTAy9tiXLWF
  udp: true
- name: JP 日本03-By.XiaoZhe
  type: ss
  server: hz1-jp.fwcloud.cc
  port: 49748
  cipher: chacha20-ietf-poly1305
  password: NEc2XHTAy9tiXLWF
  udp: true
- name: JP 日本04-By.XiaoZhe
  type: ss
  server: hz1-jp.fwcloud.cc
  port: 38200
  cipher: chacha20-ietf-poly1305
  password: NEc2XHTAy9tiXLWF
  udp: true
- name: KR 韩国01-By.XiaoZhe
  type: ss
  server: hn1-jp.fwcloud.cc
  port: 17940
  cipher: chacha20-ietf-poly1305
  password: NEc2XHTAy9tiXLWF
  udp: true
- name: KR 韩国02-By.XiaoZhe
  type: ss
  server: hn1-jp.fwcloud.cc
  port: 13520
  cipher: chacha20-ietf-poly1305
  password: NEc2XHTAy9tiXLWF
  udp: true
- name: MYS 马来西亚01-By.XiaoZhe
  type: ss
  server: hz1-hk.fwcloud.cc
  port: 20886
  cipher: chacha20-ietf-poly1305
  password: NEc2XHTAy9tiXLWF
  udp: true
- name: MYS 马来西亚02-By.XiaoZhe
  type: ss
  server: hz1-hk.fwcloud.cc
  port: 20885
  cipher: chacha20-ietf-poly1305
  password: NEc2XHTAy9tiXLWF
  udp: true
- name: RU 俄罗斯01-By.XiaoZhe
  type: ss
  server: hn1-jp.fwcloud.cc
  port: 10658
  cipher: chacha20-ietf-poly1305
  password: NEc2XHTAy9tiXLWF
  udp: true
- name: SG 新加坡01-By.XiaoZhe
  type: ss
  server: gd1-sg.fwcloud.cc
  port: 34790
  cipher: chacha20-ietf-poly1305
  password: NEc2XHTAy9tiXLWF
  udp: true
- name: SG 新加坡02-By.XiaoZhe
  type: ss
  server: gd1-sg.fwcloud.cc
  port: 49899
  cipher: chacha20-ietf-poly1305
  password: NEc2XHTAy9tiXLWF
  udp: true
- name: SG 新加坡03-By.XiaoZhe
  type: ss
  server: hz1-sg.fwcloud.cc
  port: 20900
  cipher: chacha20-ietf-poly1305
  password: NEc2XHTAy9tiXLWF
  udp: true
- name: SG 新加坡04-By.XiaoZhe
  type: ss
  server: hz1-sg.fwcloud.cc
  port: 20938
  cipher: chacha20-ietf-poly1305
  password: NEc2XHTAy9tiXLWF
  udp: true
- name: SG 新加坡05-By.XiaoZhe
  type: ss
  server: hz1-sg.fwcloud.cc
  port: 26003
  cipher: chacha20-ietf-poly1305
  password: NEc2XHTAy9tiXLWF
  udp: true
- name: TW 台湾01-By.XiaoZhe
  type: ss
  server: hz1-hk.fwcloud.cc
  port: 26076
  cipher: chacha20-ietf-poly1305
  password: NEc2XHTAy9tiXLWF
  udp: true
- name: TW 台湾02-By.XiaoZhe
  type: ss
  server: hz1-hk.fwcloud.cc
  port: 49309
  cipher: chacha20-ietf-poly1305
  password: NEc2XHTAy9tiXLWF
  udp: true
- name: US 美国01-By.XiaoZhe
  type: ss
  server: gd1-jp.fwcloud.cc
  port: 24820
  cipher: chacha20-ietf-poly1305
  password: NEc2XHTAy9tiXLWF
  udp: true
- name: US 美国02-By.XiaoZhe
  type: ss
  server: hz1-us.fwcloud.cc
  port: 39200
  cipher: chacha20-ietf-poly1305
  password: NEc2XHTAy9tiXLWF
  udp: true
- name: US 美国03-By.XiaoZhe
  type: ss
  server: hz1-us.fwcloud.cc
  port: 24822
  cipher: chacha20-ietf-poly1305
  password: NEc2XHTAy9tiXLWF
  udp: true
- name: VN 越南01-By.XiaoZhe
  type: ss
  server: gd1-hk.fwcloud.cc
  port: 42823
  cipher: chacha20-ietf-poly1305
  password: NEc2XHTAy9tiXLWF
  udp: true
- name: VN 越南02-By.XiaoZhe
  type: ss
  server: hz1-hk.fwcloud.cc
  port: 20830
  cipher: chacha20-ietf-poly1305
  password: NEc2XHTAy9tiXLWF
  udp: true
